» Ubuntu » Paketit

Error

two or more packages specified (ca-certificates oneiric)